cURL
curl --request GET \ --url https://{portalApiUrl}/illuxi_availability/get/{id} \ --header 'Authorization: <api-key>'
{ "status": true, "result": { "illuxi_availability_id": 123, "illuxi_availability_target_type": "<string>", "illuxi_availability_target_id": 123, "illuxi_availability_created_date": "2023-11-07T05:31:56Z", "illuxi_availability_updated_date": "2023-11-07T05:31:56Z" } }
Returns an illuxi_availability based on a single ID
Documentation IndexFetch the complete documentation index at: https://docs.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
ID of illuxi_availability to get
illuxi_availability response
Show child attributes